/***** Global
*****************************/

body {
  background: white;
  background-image: url("ss-backgrounddd16.jpg?f6b4917a43fca249961b0400e5bd2c7e2fdba5b0");
  color: #222222;
  padding: 0;
  margin: 0;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default; 
}



A:link				{ color: #333333; text-decoration: none }
A:visited			{ color: #333333; text-decoration: none }
A:hover				{ color: #999999; text-decoration: none }
A:active			{ color: #333333; text-decoration: none }

.subtitle			{ font-size: 15px; color: #599A16; line-height: 14px }


button.small, .button.small {
    padding: 7px 13px;
    font-size: 0.8125rem;
}


/***** Navigation - Mobile
*****************************/

.top-bar {background: #FCA503;}

.top-bar.expanded .title-area {background: #FCA503;}

.top-bar.expanded .toggle-topbar a {color: #FFFFFF;}
.top-bar-section ul li {background: #D80567;}

.top-bar .toggle-topbar.menu-icon {
    margin-top: -16px;
    top: 50%;
    background-color: #D0055F;
}


/***** Home Page
*****************************/

.home_container {
  background-image: url("okawa-marshall-2105rd31e.png?df02dc4f8a1aececf7e1d2bc984e8dfb398cd3c0");
  background-repeat: no-repeat;
  padding: 49px 166px 50px 50px;
  color: #fff;
}

.home_slider_container {

    border: 6px solid #fff;
    border-radius: 10px;
    padding: 0px 0px 0px 0px;
  	margin-top: 35px;
}

.home_container p {color: #fff;line-height: 1.4em;}

.home_container_cir {margin-top: 70px;}

img.home_logo {
    width: 100%;
    max-width: 280px;
}




/***** Mobile / tablet 
*****************************/

@media only screen and (max-width: 60em) { 


  body {color: #fff;}
  
  h1 {
    font-size: 22px;
    color: #fff!important;
    line-height: 20px;
    font-weight: normal;
}
  
A:link				{ color: rgb(251, 165, 5); text-decoration: none }
A:visited			{ color: rgb(251, 165, 5); text-decoration: none }
A:hover				{ color: rgb(251, 165, 5); text-decoration: none }
A:active			{ color: rgb(251, 165, 5); text-decoration: none }

  strong, b {color: rgb(251, 165, 5);}
  
ul {color: #fff;}  
  
  


  
  .blue_back {background-color: #057FDC; border-top: 3px solid #fff;padding: 12px;margin-top: 14px;border-bottom: 3px solid #fff;}
  .blue_back p {color: #fff!important;}  
  
  .green_back {background-color: #6FAB25; border-top: 3px solid #fff;padding: 12px;margin-top: 14px;border-bottom: 3px solid #fff;}
  .green_back p {color: #fff!important;}
  
  .red_back {background-color: #D80062; border-top: 3px solid #fff;padding: 12px;margin-top: 14px;border-bottom: 3px solid #fff;}
	.red_back p {color: #fff!important;}  
  
  .orange_back{background-color: #F6AB02 ;border-top: 3px solid #fff;padding: 12px;margin-top: 14px;border-bottom: 3px solid #fff;}
  .orange_back p {color: #fff!important;}  

.home_container {
  background-image: none;
  background-color: #6FAB25;
  padding: 0px;
  color: #000;
}

.home_container p {color: #000;line-height: 1.4em;}  

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

img.home_logo {
    display: block;
    margin-left: auto;
    margin-right: auto
}

/***** Mobile / tablet -staff
*****************************/

.subtitle {
 		color: #FCA503;
    line-height: 14px;
    font-size: 21px;
    font-weight: 700;
}


/***** Mobile / tablet -staff
*****************************/

.staff {}
.staff img {width: 100%;max-width: 230px;}

    
}